CVE-2005-2369
CVSS7.5
发布时间 :2005-07-26 00:00:00
修订时间 :2016-10-17 23:26:21
NMCO    

[原文]Multiple integer signedness errors in libgadu, as used in ekg before 1.6rc2 and other packages, may allow remote attackers to cause a denial of service or execute arbitrary code.


[CNNVD]ekg libgadu 有符号类型整数错误溢出漏洞(CNNVD-200507-265)

        Eksperymentalny Klient Gadu-Gadu(EKG)是一款支持Gadu-Gadu的通信客户端程序。
        EKG libgadu中存在多个有符号类型整数溢出漏洞。攻击者可以利用这个漏洞执行任意机器代码或拒绝服务。
        

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:ekg:ekg:1.5
cpe:/a:ekg:ekg:1.4
cpe:/a:ekg:ekg:1.3
cpe:/a:ekg:ekg:1.1
cpe:/a:ekg:ekg:1.6_rc1
cpe:/a:ekg:ekg:2005-04-11
cpe:/a:ekg:ekg:2005-06-05

- OVAL (用于检测的技术细节)

oval:org.mitre.oval:def:10281Multiple integer signedness errors in libgadu, as used in ekg before 1.6rc2 and other packages, may allow remote attackers to cause a denial...
*OVAL详细的描述了检测该漏洞的方法,你可以从相关的OVAL定义中找到更多检测该漏洞的技术细节。

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2369
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2369
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-265
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112198499417250&w=2
(UNKNOWN)  BUGTRAQ  20050721 Multiple vulnerabilities in libgadu and ekg package
http://www.debian.org/security/2005/dsa-813
(UNKNOWN)  DEBIAN  DSA-813
http://www.securityfocus.com/bid/14415
(UNKNOWN)  BID  14415

- 漏洞信息

ekg libgadu 有符号类型整数错误溢出漏洞
高危 边界条件错误
2005-07-26 00:00:00 2005-10-20 00:00:00
远程  
        Eksperymentalny Klient Gadu-Gadu(EKG)是一款支持Gadu-Gadu的通信客户端程序。
        EKG libgadu中存在多个有符号类型整数溢出漏洞。攻击者可以利用这个漏洞执行任意机器代码或拒绝服务。
        

- 公告与补丁

        目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        ftp://ftp.kde.org/pub/kde/security_patches/

- 漏洞信息

18125
libgadu Data Processing Multiple Signedness Errors

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-21 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 1.6rc3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站